    * {
        margin: 0;
        padding: 0;
    }
    
    body {
        background-color: #000000;
        color: #FFFFFF;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        line-height: 20px;
    }
    
    img {
        border: 0;
    }
    
    a {
        text-decoration: none;
        color: #FFFFFF;
        transition: 1s all;
        cursor: pointer;
    }
    
    a:hover {
        color: #BF9F5F;
        transition: .3s all;
    }
    
    a:focus {
        outline: none;
    }
    
    h2 {
        font-family: 'Nunito', sans-serif;
        color: #BF9F5F;
        font-size: 30px;
        line-height: 30px;
        font-weight: normal;
        margin-bottom: 15px;
        text-transform: uppercase;
    }
    
    h3 {
        font-family: 'Nunito', sans-serif;
        color: #FFFFFF;
        font-size: 20px;
        line-height: 20px;
        font-weight: normal;
        margin-top: 30px;
        margin-bottom: 15px;
    }
    
    h2+h3 {
        margin-top: 0;
    }
    
    p {
        margin-bottom: 15px;
    }
    
    ul,
    ol {
        margin: 0 0 15px 30px;
    }
    
    .container {
        width: 980px;
        margin: 0 auto;
    }
    
    #header {
        position: relative;
        height: 436px;
        background-position: center center;
        background-repeat: no-repeat;
    }
    
    #header h1 {
        padding-top: 10px;
    }
    
    #header #social {
        text-align: right;
        padding-top: 100px;
    }
    
    #header #social a {
        margin-left: 10px;
    }
    
    #header form {
        position: absolute;
        top: 10px;
        right: 0;
        width: 200px;
    }
    
    #nav {
        list-style-type: none;
        margin: 15px 0;
    }
    
    #nav li {
        display: inline;
    }
    
    #nav li a {
        display: block;
        float: left;
        border-right: 1px solid #FFFFFF;
        padding: 5px 15px;
        color: #FFFFFF;
        text-transform: uppercase;
        font-size: 12px;
        line-height: 15px;
        border-bottom: 5px solid #000000;
    }
    
    #nav li:last-child a {
        border-right: 0;
    }
    
    #nav li a.current,
    #nav li a:hover {
        border-bottom: 5px solid #906C25;
    }
    
    .clear {
        clear: both;
    }
    
    #main {
        padding-top: 30px;
    }
    
    .left {
        float: left;
        width: 700px;
        margin-right: 80px;
    }
    
    .right {
        float: left;
        width: 200px;
    }
    
    .right .section {
        border-top: 1px dotted #906C25;
        padding-top: 20px;
        margin-bottom: 20px;
    }
    
    .right .section h3 {
        color: #BF9F5F;
        font-size: 33px;
        line-height: 33px;
        font-weight: normal;
        text-transform: uppercase;
        margin-top: 0;
        margin-bottom: 15px;
    }
    
    .right .section .date {
        color: #BF9F5F;
        display: block;
    }
    
    .right .section a:hover {
        color: #FFFFFF;
    }
    
    .rightfloat {
        float: right;
        width: 200px;
    }
    
    .rightfloat h3 {
        margin-top: 0;
    }
    
    .hasrightfloat {
        margin-right: 250px;
    }
    
    #footer {
        background-image: url(images/footer.png);
        background-size: 100% 100%;
        color: #FFFFFF;
        margin-top: 100px;
        line-height: 15px;
        font-size: 11px;
        padding: 15px 0 50px 0;
    }
    
    #footer .column {
        float: left;
        width: 25%;
    }
    
    .news {
        border-bottom: 1px dotted #906C25;
        padding-bottom: 20px;
        margin-bottom: 40px;
    }
    
    .news h3 {
        margin-bottom: 5px;
    }
    
    .news .date {
        font-size: 11px;
        margin-bottom: 10px;
    }
    
    .gone {
        display: none;
    }
    
    .here {
        display: block;
    }
    
    .half {
        float: left;
        width: 50%;
    }
    
    #search {
        padding-bottom: 20px;
    }
    
    #results td {
        border-bottom: 1px solid #CCCCCC;
        vertical-align: top;
    }
    
    #results td.heading {
        background-color: #906C25;
        color: #FFFFFF;
        font-size: 14px;
        padding: 5px 10px 5px 5px;
        text-transform: uppercase;
        font-family: 'Nunito', sans-serif;
    }
    
    #results td.details {
        padding: 5px 10px 5px 5px;
    }
    
    #results td a {
        display: block;
        padding: 5px 10px 5px 5px;
        transition: .5s all;
    }
    
    #results tr:hover a {
        background-color: #86682E;
        color: #FFFFFF;
        transition: .3s all;
    }
    
    .img {
        display: block;
        float: left;
        width: 300px;
        height: 280px;
        margin: 0 20px 20px 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center top;
        border-radius: 10px;
        overflow: hidden;
        position: relative;
    }
    
    .img .title {
        position: absolute;
        bottom: 0;
        left: 0;
        background-image: url(images/transparent.png);
        width: 90%;
        padding: 5px 5%;
        text-transform: uppercase;
    }
    
    .img:hover .title {
        background-color: #BF9F5F;
        color: #FFFFFF;
    }
    
    .label {
        font-size: 11px;
        text-transform: uppercase;
    }
    
    .input {
        border: 1px solid #BF9F5F;
        padding: 3px;
        width: 300px;
        background-color: #000000;
        color: #FFFFFF;
        font-family: arial;
        font-size: 13px;
    }

    
    .textarea {
        border: 1px solid #BF9F5F;
        padding: 3px;
        width: 300px;
        height: 70px;
        background-color: #000000;
        color: #FFFFFF;
        font-family: arial;
        font-size: 13px;
    }
    
    .select {
        border: 1px solid #BF9F5F;
        padding: 2px;
        width: 100%;
        max-width: 308px;
        background-color: #000000;
        color: #FFFFFF;
    }
    
    .select.tinyselect {
        width: 50px;
    }
    
    .select.smallselect {
        width: 258px;
    }
    
    .submit {
        background-color: #906C25;
        border: 0;
        color: #FFFFFF;
        padding: 5px 10px 5px 10px;
        cursor: pointer;
        border-radius: 3px;
        margin-top: 5px;
    }
    
    .right .input {
        width: 192px;
    }
    
    #errordocument {
        position: fixed;
        left: 50%;
        top: 15%;
        width: 500px;
        margin-left: -250px;
        background-color: #FFFFFF;
        padding: 15px;
        border-radius: 10px;
        text-align: center;
        color: #000000;
    }
    
    #errordocument h3,
    #errordocument a {
        color: #000000;
    }
    
    #errordocument #logo {
        background-color: #000000;
        padding: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        margin-bottom: 15px;
    }
    
    .cart {
        border-collapse: collapse;
    }
    
    .cart td {
        padding: 5px 20px 5px 20px;
    }
    
    .cartheading {
        background-color: #333333;
        color: #FFFFFF;
        border: 1px solid #333333;
    }
    
    .cart .cartline {
        border: 1px solid #333333;
    }
    
    .cart select {
        text-align: center;
        width: 50px;
        background-color: #ffffff;
        color: #000000;
        font-size: 13px;
    }
    
    .cart option {
        border-bottom: 1px solid #333333;
        color: #000000;
        padding: 3px;
    }
    
    .formline {
        clear: left;
        padding-top: 10px;
    }
    
    .formline .label {
        float: left;
        width: 120px;
    }
    
    #cartbutton {
        display: block;
        width: 400px;
        position: fixed;
        bottom: 0;
        left: 50%;
        margin-left: -200px;
        padding: 10px 0;
        text-align: center;
        background-color: #666666;
        color: #FFFFFF;
        font-family: 'Roboto', sans-serif;
        text-transform: uppercase;
        font-size: 17px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        box-shadow: 0 0 5px #000000;
    }
    
    #cartbutton:hover {
        opacity: .8;
    }
    
    #backbutton {
        display: block;
        float: right;
        background-image: url(images/footer.png);
        background-size: 100% 100%;
        color: #FFFFFF;
        padding: 5px 10px;
        border-radius: 5px;
    }
    
    .ordersummary {
        float: right;
        width: 350px;
    }
    
    #applyform label {
        text-align: right;
        margin-right: 15px;
        padding-top: 5px;
        float: left;
        width: 150px;
        vertical-align: middle;
    }
    
    #applyform p {
        clear: both;
        vertical-align: middle;
        font-size: 1.1em;
    }
    
    #applyform input,
    #applyform textarea {
        padding: 3px;
        width: 200px;
        vertical-align: middle;
        border: 1px solid #BF9F5F;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        background-color: #353000;
        color: white;
        font-size 1.1em;
        font-family: arial;
        font-size: 13px;
    }
    
    #applyform input.halfsize{
      width: 85px;
    }    
    
    #applyform {
        vertical-align: middle;
    }
    
    #applyform p.agree label {
        width: 330px
    }
    
    #applyform h3 {
        font-family: 'Nunito', sans-serif;
        color: #BF9F5F;
        font-weight: normal;
        text-transform: uppercase;
    }
    
    #applyform input[type='submit'] {
        background: #BF9F5F;
        padding: 10px;
        border: 0 none;
        cursor: pointer;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        color: white;
        font-size: 1em
    }
    
    #applyform input[type='submit']:hover {
        color: #BF9F5F;
        padding: 10px;
        border: 0 none;
        cursor: pointer;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        background: white;
        font-size: 1em
    }
    
    #applyform span {
        color: #BF9F5F
    }